Resource icon

AntiSwear 1.0.0 Alfa

Compatible API Versions
1.0.11
Plugin AntiSwear for nukkit api 1.0.11
This plugin is not yet complete.
I completing config.yml in new update
in this version is swears Widely used.

AntiSwear for nukkit 2.0 = https://cloudburstmc.org/resources/antiswear-api-2-0.589/

Author
YazdanPlug
Downloads
11
Views
186
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from YazdanPlug

Top